Problems installing Final Fantasy IV After Years DLC?

Discussion in 'Wii - Console and Game Discussions' started by Ardend, Jun 5, 2009.

  1. Ardend
    OP

    Newcomer Ardend Advanced Member

    Joined:
    Aug 30, 2006
    Messages:
    73
    Country:
    United States
    I can install the game just fine, but when I try and install either the Rydia DLC alone or the FULL pack, i get a RET - 2011 error. Anyone know what gives?

    I believe I am on a 3.2U running system menu 4.0 (updated using the waninkok 4.0 updater)

    Thx
     
  2. True Grit

    Newcomer True Grit Member

    Joined:
    Jun 5, 2009
    Messages:
    11
    Country:
    United States
    I'm not sure. Do you have enough memory?
     
  3. ZeroTm

    Member ZeroTm GBAtemp Regular

    Joined:
    Sep 26, 2008
    Messages:
    278
    Location:
    Canada
    Country:
    Canada
    same problem here, and I´m sure that I have enough space. Deleted most of my wiiware games. Got like 700 blocks free.
     
  4. Yogfei

    Newcomer Yogfei Newbie

    Joined:
    Jun 4, 2009
    Messages:
    2
    Country:
    France
    Same problem i think the error 2011 is when a previous game use the same game code...
     
  5. Bobmeister

    Newcomer Bobmeister Newbie

    Joined:
    Mar 29, 2009
    Messages:
    5
    Country:
    United States
    Yeah, I'm having the same problem, ret = -2011. I'm running 4.0U, did we find a fix to this yet? Installed more than a few IOS's that were supposed to fix wads with this error, I tried going into shop channel, heard that might help but it didn't, what's next?
     

Share This Page